#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microstache
version: 1.0.1.1
id: microstache-1.0.1.1-6BnU6cuEsc7FO2JqmUDEj0
key: microstache-1.0.1.1-6BnU6cuEsc7FO2JqmUDEj0
license: BSD3
maintainer: Oleg Grenrus<oleg.grenrus@iki.fi>
homepage: https://github.com/phadej/microstache
synopsis: Mustache templates for Haskell
description:
    Mustache templates for Haskell.
    .
    Based on @stache@ library, which uses @megaparsec@.
    This library uses @parsec@, thus the name: @microstache@.
category: Text
author: Mark Karpov <markkarpov@openmailbox.org>, Oleg Grenrus <oleg.grenrus@iki.fi>
exposed: True
indefinite: False
exposed-modules:
    Text.Microstache Text.Microstache.Compile Text.Microstache.Parser
    Text.Microstache.Render Text.Microstache.Type
abi: 68ab98daacd4af95ed85161feec47762
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/microstache-1.0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/microstache-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/microstache-1.0.1.1
hs-libraries: HSmicrostache-1.0.1.1-6BnU6cuEsc7FO2JqmUDEj0
depends:
    aeson-1.2.3.0-6BXLRtPE7MyDOJfrumlV7M base-4.10.1.0
    bytestring-0.10.8.2 containers-0.5.10.2 deepseq-1.4.3.0
    directory-1.3.0.2 filepath-1.4.1.2
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7 transformers-0.5.2.0
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
abi-depends: aeson-1.2.3.0-6BXLRtPE7MyDOJfrumlV7M=c83856398be20c77cf4d71438e58c0c2
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm=a19fc431946ec4b21dbc4dc9d0f6448c
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
haddock-interfaces: /usr/share/doc/haskell-microstache/html/microstache.haddock
haddock-html: /usr/share/doc/haskell-microstache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

